JSON::PP::Boolean(3pm)

NAME
JSON::PP::Boolean - dummy module providing JSON::PP::Boolean

SYNOPSIS
 # do not "use" yourself

DESCRIPTION
This module exists only to provide overload resolution for Storable and similar modules. See JSON::PP for more info about this class.

AUTHOR
This idea is from JSON::XS::Boolean written by Marc Lehmann <schmorp[at]schmorp.de>